<ion-header>
    <ion-navbar color="primary">
        <ion-title>Users</ion-title>
    </ion-navbar>
</ion-header>
      
<ion-content>
    <ion-list>
        <button ion-item detail-push *ngFor="let user of users" (click)="openDetail(user)">
            <ion-icon name="ios-checkmark-circle-outline" color="secondary" item-start *ngIf="user.active"></ion-icon>
            <ion-icon name="ios-remove-circle-outline" color="danger" item-start *ngIf="!user.active"></ion-icon>
            <h2>{{user.name}}</h2>
            <p class="user-type">{{user.user_type}}</p>            
            <div class="item-note" item-end>
                <ion-icon name="ios-arrow-forward"></ion-icon>
            </div>
        </button>
    </ion-list>
</ion-content>
      
<button ion-fab class="fab-button" (click)="add()">
    <ion-icon name="add"></ion-icon>
</button>